<%@ page contentType="text/html; charset=gb2312" %>
<%@ page import="gbase.menu.*"%>
<%@ include file="../checkLogin.jsp" %>
<head>
<meta http-equiv=Content-Type content="text/html; charset=GB2312">
<title>À¸Ä¿¹ÜÀí</title>
</head>
<STYLE type="text/css">
<!--
A {COLOR: #000099; TEXT-DECORATION: none;}
A:hover {COLOR: #0000ff; TEXT-DECORATION: underline;}
-->
</STYLE>
<body>
<LINK href="../css/css.css" rel=stylesheet>

<%  
    String id = request.getParameter("id") == null ? "" :request.getParameter("id");
    System.out.println("id===:"+id);
    WebBarMenuTree theWebBarMenuTree=new WebBarMenuTree();
    String record[][]=null;
    record=theWebBarMenuTree.mainTree(web_account);
%>



<link rel="StyleSheet" href="dtree.css" type="text/css" >
<script type="text/javascript" src="dtree.js"></script>
<body leftmargin="0" topmargin="0" class="navtree">

<div id='TreeRoot' style='display:block;overflow:auto' class="dtree" >
<table   border="0" cellspacing="0" cellpadding="0">
               
                    
<SCRIPT>
 tree = new dTree('tree');
 tree.add('0','-1','ÍøÕ¾À¸Ä¿','barmenu_first.jsp?id=0');
</SCRIPT>
 <%
 for(int i=0;i<record.length;i++){
  
      %>
      <SCRIPT>
       tree.add('<%=record[i][0]%>','<%=record[i][2]%>','<%=record[i][1]%>','barmenu_modify.jsp'+'<%=record[i][3]%>');
      </SCRIPT>
      <%
   
 }
 %>                    
                     
<script type="text/javascript">
document.write(tree);
tree.openAll();
</script>
<%if(!id.equals("")){%>
<script>//tree.s('<%=id%>');</script>
<%}%>
</table>
</div>
